RubyGems Navigation menu

google-apis-iamcredentials_v1 0.18.0

This is the simple REST client for IAM Service Account Credentials API V1. Simple REST clients are Ruby client libraries that provide access to Google services via their HTTP REST API endpoints. These libraries are generated and updated automatically based on the discovery documents published by the service, and they handle most concerns such as authentication, pagination, retry, timeouts, and logging. You can use this client to access the IAM Service Account Credentials API, but note that some services may provide a separate modern client that is easier to use.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.20.0 - March 10, 2024 (15.0 KB)
  2. 0.19.0 - February 25, 2024 (15.0 KB)
  3. 0.18.0 - January 23, 2024 (15.0 KB)
  4. 0.17.0 - February 19, 2023 (15.0 KB)
  5. 0.16.0 - October 31, 2022 (15.0 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (1):

google-apis-core >= 0.12.0, < 2.a

业主:

推送:

作者:

  • Google LLC

SHA 256 校验和:

d506f12c21b672ee3fd12d3a1a3d6550457604b98cabf0e4d711cf14a5af131d

下载总量 88,180,704

这个版本 657,712

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: